header {
	position: fixed;
	background:#fff;
    width: 100%;
    top: 0;
    right: 0;
	box-shadow: 0px 0px 29px 0px rgba(196, 196, 196, 0.57);
    z-index: 10;
}

header .row {
	height:80px;
}

header .butons {
	position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
	display: flex;
}

header .butons .whatsapp_button {
	border: 1px solid #b8c5cd;
    border-radius: 6px;
    margin-left: 16px;
    padding: 11px 54px 11px 14px;
	position: relative;
}

 .sample {
	border: 1px solid #b8c5cd;
    border-radius: 6px;
    margin-left: 16px;
    padding: 8px 54px 8px 14px;
    position: relative;
	cursor:pointer;
	margin-right: 15px;
	font-size: 15px;
    font-weight: 700;
    color: #093654;
}

.sample a {
	color: #093654;
}

 .sample:after {
	content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translate(0, -50%);
    width: 22px;
    height: 22px;
    background-image: url(../img/add_sample.png);
    background-repeat: no-repeat;
    background-size: contain;
}

 .sample:hover {
	background:#f5f0ef;
}

 .sample .tooltip_2 {
	position: absolute;
    right: -50%;
    bottom: -68px;
    display: none;
    padding: 4px;
    text-align: center;
    width: 273px;
    height: auto;
    border-radius: 13px;
    background: #fff;
    box-shadow: 0px 0px 35px 0px rgb(151 159 165 / 58%);
	z-index: 2;
}

 .sample .tooltip_2:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    left: 50%;
    top: -18px;
}

 .sample .tooltip_2 .text_1 {
	font-size:17px;
	font-weight:600;
	color:#093654;
}

 .sample .tooltip_2 .text_2 {
	font-size:12px;
	font-weight:400;
	color:#093654;
}

 .sample:hover .tooltip_2 {
	 display: inline-block;
}

header .butons .whatsapp_button:hover {
	border-color:#093654;
}

header .butons .whatsapp_button:before {
	content:'';
	background-image: url(../img/whatsapp_header.png);
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translate(0, -50%);
}

header .butons .whatsapp_button .text {
	font-size:16px;
	font-weight:700;
	color:#093654;
}

header .logo {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
  /*  transform: translate(-50%, -50%);*/
  margin-left: -100px;
  margin-top: -27px;
}

.button_menu {
	display:none;
}

header nav {
	display: flex;
    align-items: center;
	position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

header nav ul {
	display: flex;
}

header nav ul li {
    list-style: none;
    display: list-item;
    margin-left: 80px;
    position: relative;
}

header nav ul li:before {
	content:'';
	position: absolute;
	top: 50%;
	left:-40px;
	transform: translate(0, -50%);
	width:4px;
	height:4px;
	background-image: url(../img/ellipse.png);
	background-repeat:no-repeat;
	background-position:center;
}

header nav ul li:last-child:before {
	content:none;
}

header nav ul li a {
	font-size:17px;
	font-weight:600;
	color:#093654;
}

header .bag_button {
	background:#093654;
	display: flex;
    align-items: center;
	padding: 10px 28px;
    border-radius: 5px;
}

header .bag_button:hover {
	background:#062a42;
}

header .bag_button .text {
	color:#ebe7e7;
	font-size:16px;
	margin-left: 18px;
}

header .bag {
	background-image: url(../img/cart_2.png);
    width: 24px;
    height: 28px;
    position: relative;
	display: inline-block;
}

header .bag .circle {
	position: absolute;
    top: 12px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

header .bag .circle span {
    color: #ebe7e7;
    font-size: 11px;
	font-weight:bold;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

#cart_page header {
	box-shadow:none;
}

#cart_page header .logo {
    position: absolute;
    top: 50%;
	left:unset;
    right: 0;
    margin-right: unset;
    transform: translate(0, -50%);
}

.woocommerce-order-received #cart_page header .logo {
	display:block;
}

#cart_page header .button_menu {
	display:none!important;
}

.hvr-underline-from-center a {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	overflow: hidden;
}
.hvr-underline-from-center a:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 51%;
	right: 51%;
	bottom: 0;
	background: #093654;
	height: 1px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-underline-from-center a:hover:before, .hvr-underline-from-center a:focus:before, .hvr-underline-from-center a:active:before {
	left: 0;
	right: 0;
}

#cart_page header {
	width:100%;
	position:fixed;
	top:0;
	background: #fff;
}

#cart_page header .row {
	display:flex;
	align-items: center;
	border-bottom:1px solid #093654;
	padding: 42px 0px;
}

#cart_page header .row .title {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	display:flex;
	align-items: center;
}

#cart_page header .row .title span {
	font-family: 'almoniTzar';
	font-size:30px;
	font-weight:400;
	color:#093654;
}

#cart_page .row .title .circle {
	width:50px;
	height:50px;
	border-radius:50%;
	background:#efe9e8;
	display: inline-block;
	margin-left: 18px;
	position:relative;
}

.page-template-cart header .row .title .circle:before {
	content:'';
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	width:26px;
	height:30px;
	background-image: url(../img/title_cart.png);
	background-repeat:no-repeat;
	background-position:center;
}

.page-template-checkout header .row .title .circle:before {
	content:'';
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	width:41px;
	height:40px;
	background-image: url(../img/title_checkout.png);
	background-repeat:no-repeat;
	background-position:center;
}

.active_menu header .btn-beetle-nav {
    background: inherit;
}

.active_menu header .btn-beetle-nav:before {
    top: 0;
    transform: rotate(45deg);
}

.active_menu header .btn-beetle-nav:after {
    bottom: 0;
    transform: rotate(-45deg);
}

@media (max-width: 1600px)
{
	header nav {
    	right: 16px;
	}
	
	header .butons {
		left: 16px;
	}
}

@media (max-width: 1470px)
{
	header nav ul li {
		margin-left: 40px;
	}
	
	header nav ul li:before {
		left: -23px;
	}
}

@media (max-width: 1140px) {
	header .butons .whatsapp_button {
		display:none;
	}
}

@media (max-width: 900px) {
	
	header .bag_button .text {
		display:none;
	}
	
	header .bag_button {
    	background: #fff;
		padding: 0;
	}
	
	header .bag {
    	background-image: url(../img/cart.png);
    	width: 26px;
		height: 30px;
	}
	
	header .bag .circle {
		background: #dfd4d0;
	}
	
	header .bag .circle span {
		color: #093654;
	}
}

@media (max-width: 840px) {
	header nav {
		display: none;
	}
	
	header .button_menu {
		display: flex;
		justify-content: right;
		cursor: pointer;
		position: absolute;
		padding: 0 16px;
		top: 50%;
		right: 0px;
		transform: translate(0, -50%);
	}
	
	header .btn-beetle-nav {
		border: 0;
		position: relative;
		min-width: 21px;
		transition: .2s;
		cursor: pointer;
		box-shadow: none!important;
		outline: none!important;
		z-index: 99;
		height: 2px;
		background: #093654;
	}
	
	header .btn-beetle-nav:before, header .btn-beetle-nav:after {
		content: '';
		position: absolute;
		right: 0;
		width: 100%;
		height: 2px;
		background: #093654;
		transition: .2s;
	}
	
	header .btn-beetle-nav:before {
		top: 8px;
	}
	
	header .btn-beetle-nav:after {
		bottom: 8px;
	}
	
	header nav {
		float: left;
		position: fixed;
		z-index: 10;
		width: 210px;
		right: -210px;
		height: 100%;
		margin-right: 0;
		top: 0;
		background-color: #fdfdfd;
		transform: none;
		padding: 20px 0;
		background-image: url(../img/menu_mobile_bg.png);
		background-repeat: repeat-y;
		background-position: left;
	}
	
	header nav ul {
		display: block;
	}
	
	header nav ul li {
    	list-style: none;
		display: list-item;
		padding: 14px 21px;
	}
	
	header nav ul li:before {
		content:none;
	}
	
	.page-template-thank-you header .button_menu {
		position: absolute;
		right: 16px;
	}
}

@media (max-width: 600px) {
	header {
		position: fixed;
		top: 0;
		right: 0;
		display: flex;
		align-items: center;
		z-index: 20;
		width: 100%;
		background: #fff;
		border-bottom:1px solid #d0dce4;
		height: 54px;
	}
	
	.page-template-front-page .main .blocks .item:first-child {
		z-index: 3;
	}
	
	.page-template-front-page header {
		right:0;
	}
	
	#cart_page header .row .title span {
		font-size: 20px;
	}
	
	#cart_page .row .title .circle {
   		width: 28px;
		height: 28px;
		margin-left: 8px;
	}
	
	#cart_page header .row .bag {
		left: 16px;
	}
	
	.page-template-cart header .row .title .circle:before {
		width: 15px;
		height: 17px;
		background-image: url(../img/title_cart_mobile.png);
	}
	
	#cart_page header .row {
		border-bottom: 0;
		padding: 0;
		width: 100%;
	}
	
	#cart_page header .row .title {
		width: 100%;
		padding: 13px 0;
		margin: 0;
		justify-content: center;
		border-bottom: 1px solid #d0dce4;
		background: #fff;
	}
	
	.page-template-checkout header .row .title .circle:before {
		width: 23px;
		height: 22px;
		background-image: url(../img/title_checkout_mobile.png);
	}
	
	header .bag, #cart_page header .bag {
		background-image: url(../img/cart_mobile.png);
		width: 21px;
		height: 23px;
		position: absolute;
		left: 16px;
	}
	
	header .bag .circle span {
		font-size: 9.5px;
	}
	
	header .bag .circle {
		top: 10px;
		width: 10px;
		height: 10px;
	}
	
	header .logo {
		position: absolute;
		top: 50%;
		left: 59%;
		margin-right: -50%;
		margin-top: -23px;
		/*transform: translate(-50%, -50%);*/
	}
	header .logo img{
		width: 136px;
	}
}